<!-- esto es un comentario  -->
<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="./styles/style.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Axter</title>
    </head>

    <body>
        <header class="main-header">
            <nav class="main-header--nav">
                <a href="./index.html">Home</a>
                <a href="./pages/about.html">Sobre mi</a>
                <a href="./pages/contacto.html">Contacto</a>
                <a href="./pages/proyectos.html">Proyectos</a>
                
            </nav>
        </header>
     
        <section class="main-section">
            <h1>Axter Escalante</h1>
            <p>Estudiante de electrónica en la Escuela técnica Roberto Rocca</p>
            <img src="./media/perfil.jpg" alt = "ups!" width="385px" ></p>
        </section>

        <footer>
          <p> By Axter</p> 
        </footer>

    </body>
</html>
